
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 09-10.06.2018</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/4015/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>09-10.06.2018</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Viljandi</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Anders Virtanen</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: mini: 48s (3.90m/s), midi: 47s (3.98m/s), maksi: 47s (3.98m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (92):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/4016/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Sweet Cake From Sielos Draugas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Jay</a></td><td>SHE</td><td>Marta Miil</td><td>36.73</td><td>5.09</td><td>-11.27</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">Flyland Wildly Vital</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">My</a></td><td>SHE</td><td>Keida Raamat</td><td>37.33</td><td>5.01</td><td>-10.67</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Millgret Reya</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Roxy</a></td><td>KP</td><td>Triine Piirsalu</td><td>37.41</td><td>5.00</td><td>-10.59</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5073/Party-Nonstop-Desire/">Party Nonstop Desire</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5073/Party-Nonstop-Desire/">Des</a></td><td>PRT</td><td>Juri Lunjov</td><td>40.28</td><td>4.64</td><td>-7.72</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Danaini Baron de Nantes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Nante</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td>40.86</td><td>4.58</td><td>-7.14</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Kairojen Indika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Lumi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>47.9</td><td>3.90</td><td>-0.1</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Ak Mil Vista License To Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Grete</a></td><td>WT</td><td>Aivar Toms</td><td>47.92</td><td>3.90</td><td>-0.08</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td>52.55</td><td>3.56</td><td>4.55</td><td>0</td><td>4.55</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berkelia An Fire Rock Vom Elbrubin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berke</a></td><td>PAP</td><td>Mariann Rebane</td><td>38.33</td><td>4.88</td><td>-9.67</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>38.43</td><td>4.87</td><td>-9.57</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Flyland Kolibri</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Tesla</a></td><td>SHE</td><td>Jelena Marzaljuk</td><td>42.77</td><td>4.37</td><td>-5.23</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Fire Rock Dioreen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Deena</a></td><td>MP</td><td>Kätriin Kivimets</td><td>44.75</td><td>4.18</td><td>-3.25</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Lexberry's Soprano Girl Coffee</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Berta</a></td><td>JRT</td><td>Külliki Vain</td><td>45.98</td><td>4.07</td><td>-2.02</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5629/Lovely-Eyes-Call-Me-A-Mia/">Lovely Eyes Call Me A Mia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5629/Lovely-Eyes-Call-Me-A-Mia/">Mia</a></td><td>WHT</td><td>Madli Kurme</td><td>54.9</td><td>3.41</td><td>6.9</td><td>0</td><td>6.9</td><td>väga hea</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lexberry's Snow Star Lore</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lore</a></td><td>JRT</td><td>Kadi Kivi</td><td>50.59</td><td>3.70</td><td>2.59</td><td>5</td><td>7.59</td><td>väga hea</td>
            <td>AG-3</td><td>15</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Scarlett Bevy Jr Secret Hope</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Jessi</a></td><td>JRT</td><td>Jaanus Rand</td><td>50.86</td><td>3.68</td><td>2.86</td><td>5</td><td>7.86</td><td>väga hea</td>
            <td>AG-3</td><td>16</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>52.14</td><td>3.59</td><td>4.14</td><td>5</td><td>9.14</td><td>väga hea</td>
            <td>AG-3</td><td>17</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Scandyline Ocean Of Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Davis</a></td><td>SHE</td><td>Dmitri Kargin</td><td>43.17</td><td>4.33</td><td>-4.83</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>18</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td>MIX</td><td>Maria Kivastik</td><td>51.74</td><td>3.61</td><td>3.74</td><td>10</td><td>13.74</td><td>väga hea</td>
            <td>AG-3</td><td>19</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Chanson D'ete Adriatica</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Brita</a></td><td>VP</td><td>Helina Sepp</td><td>59.87</td><td>3.12</td><td>11.87</td><td>5</td><td>16.87</td><td>hea</td>
            <td>AG-3</td><td>20</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5953/Lillys-Malachite-Meadows/">Lilly's Malachite Meadows</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5953/Lillys-Malachite-Meadows/">Emil</a></td><td>PAP</td><td>Külli Ragel</td><td>62.24</td><td>3.00</td><td>14.24</td><td>5</td><td>19.24</td><td>hea</td>
            <td>AG-3</td><td>21</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6018/Tsillelmady-Cruella-Renesmee/">Tsillelmady Cruella Renesmee</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6018/Tsillelmady-Cruella-Renesmee/">Nessie</a></td><td>PAP</td><td>Daisy Pae</td><td>65.55</td><td>2.85</td><td>17.55</td><td>5</td><td>22.55</td><td>hea</td>
            <td>AG-3</td><td>22</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Käpylä Mosku</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Muki</a></td><td>SKS</td><td>Külli Ragel</td><td>66.44</td><td>2.81</td><td>18.44</td><td>5</td><td>23.44</td><td>hea</td>
            <td>AG-3</td><td>23</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4171/Morgensilber-Hot-Hackmanite/">Morgensilber Hot Hackmanite</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4171/Morgensilber-Hot-Hackmanite/">Nota</a></td><td>KSN</td><td>Tiia Ariko</td><td>69.56</td><td>2.69</td><td>21.56</td><td>5</td><td>26.56</td><td></td>
            <td>AG-3</td><td>24</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5820/Lexberrys-Snow-Star-Lewi/">Lexberry's Snow Star Lewi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5820/Lexberrys-Snow-Star-Lewi/">Lewi</a></td><td>JRT</td><td>Hester Rüüsak</td><td>65.1</td><td>2.87</td><td>17.1</td><td>20</td><td>37.1</td><td></td>
            <td>AG-3</td><td>25</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Elbar's Golden Intrige</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Riki</a></td><td>SHE</td><td>Miiu Liivamägi</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Follow The Leader Frisky Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Freya</a></td><td>PRT</td><td>Jelena Marzaljuk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Lexberry's Snow Star Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Love</a></td><td>JRT</td><td>Liidia Ilves</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4608/Karvahaalarin-Padme/">Karvahaalarin Padme</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4608/Karvahaalarin-Padme/">Γ (Gamma)</a></td><td>PRT</td><td>Indrek Tirmaste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5563/Milbu-King-Of-The-Day/">Milbu King Of The Day</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5563/Milbu-King-Of-The-Day/">Tixi</a></td><td>PAP</td><td>Terje Erdmann</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5584/Fire-Rock-Flash/">Fire Rock Flash</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5584/Fire-Rock-Flash/">Flash</a></td><td>PAP</td><td>Kati Klein</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Wandapesa Coconut Zehra Zareen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Zira</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>36.29</td><td>5.15</td><td>-10.71</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Drole d'Oiseau Mouflette Ferique</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Mia</a></td><td>PÜP</td><td>Tiina Jürjo</td><td>39.57</td><td>4.73</td><td>-7.43</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Scandyline Elegant Gentleman</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Seva</a></td><td>SHE</td><td>Jelena Virro</td><td>39.67</td><td>4.71</td><td>-7.33</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Wandapesa Pina Colada Zinnia Zelda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Zinni</a></td><td>SHE</td><td>Tuuli Vaino</td><td>40.59</td><td>4.61</td><td>-6.41</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Chanson D'Ete Barracuda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Pipa</a></td><td>VP</td><td>Jane Tüksammel</td><td>44.98</td><td>4.16</td><td>-2.02</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5247/White-Coastal-Little-Blue-Estara/">White Coastal Little Blue Estara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5247/White-Coastal-Little-Blue-Estara/">Baily</a></td><td>SHE</td><td>Heiko Saava</td><td>48.62</td><td>3.85</td><td>1.62</td><td>0</td><td>1.62</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>36.74</td><td>5.09</td><td>-10.26</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Party Nonstop Estelle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Essie</a></td><td>PRT</td><td>Natali Happonen</td><td>37.49</td><td>4.99</td><td>-9.51</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Elbar's Black Fairy Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Fira</a></td><td>SHE</td><td>Elen Kivi-Paju</td><td>39.14</td><td>4.78</td><td>-7.86</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4550/Silvery-Blu-Tiffany/">Silvery Blu Tiffany</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4550/Silvery-Blu-Tiffany/">Tiffany</a></td><td>SHE</td><td>Meiri Soon</td><td>50.37</td><td>3.71</td><td>3.37</td><td>5</td><td>8.37</td><td>väga hea</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>37.58</td><td>4.98</td><td>-9.42</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Silvery Blu Funny Boy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Funny</a></td><td>SHE</td><td>Meiri Soon</td><td>42.43</td><td>4.41</td><td>-4.57</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td>MIX</td><td>Helina Sepp</td><td>53.33</td><td>3.51</td><td>6.33</td><td>5</td><td>11.33</td><td>väga hea</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5923/Karolegotto-Josetta/">Karolegotto Josetta</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5923/Karolegotto-Josetta/">Jetta</a></td><td>RVK</td><td>Karoliina Kansi</td><td>45.43</td><td>4.12</td><td>-1.57</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5501/Koves-Berci-Betyar-Furge/">Köves-Berci Betyar Fürge</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5501/Koves-Berci-Betyar-Furge/">Fürge</a></td><td>MUD</td><td>Anastassia Tamm</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5954/Chriskoois-Fiona/">Chriskooi's Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5954/Chriskoois-Fiona/">Fiona</a></td><td>HVV</td><td>Inga Järv</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Genrietta Iz Grafstva de Gamba</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Gella</a></td><td>HVV</td><td>Irina Bogdan</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5226/Flygance-White-Crystal-Edison/">Flygance White Crystal Edison</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5226/Flygance-White-Crystal-Edison/">Edi</a></td><td>AKS</td><td>Kadi Karu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Irhaberki Ronja</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Ronja</a></td><td>MUD</td><td>Elen Kivi-Paju</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Puszta's Legacy Altariel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Nèra</a></td><td>MUD</td><td>Külliki Vain</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Proforza Magnificent</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Fay</a></td><td>BC</td><td>Marge Mitt</td><td>35.13</td><td>5.32</td><td>-11.87</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5302/Never-Never-Land-A-Palinka/">Never Never Land A' Palinka</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5302/Never-Never-Land-A-Palinka/">Jade</a></td><td>BC</td><td>Raul Siim</td><td>36.89</td><td>5.07</td><td>-10.11</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td>37.41</td><td>5.00</td><td>-9.59</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td>MIX</td><td>Kairi Raamat</td><td>38.52</td><td>4.85</td><td>-8.48</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Su Meile Era</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Era</a></td><td>GRO</td><td>Viktoria Jazõkova</td><td>39.16</td><td>4.78</td><td>-7.84</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Follow The Leader Caffeine Yes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Yes</a></td><td>BC</td><td>Kristi Vaidla</td><td>42.02</td><td>4.45</td><td>-4.98</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Fire Rock Erk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Erk</a></td><td>BC</td><td>Marko Visse</td><td>35.11</td><td>5.33</td><td>-11.89</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4072/Flying-Paws-Sniff-My-Dust/">Flying Paws Sniff My Dust</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4072/Flying-Paws-Sniff-My-Dust/">Hacker</a></td><td>BC</td><td>Sirje Tammsalu</td><td>35.67</td><td>5.24</td><td>-11.33</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Follow The Leader Ecstasy Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Dream</a></td><td>BC</td><td>Eve Lepik</td><td>37.64</td><td>4.97</td><td>-9.36</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Daydream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Riin</a></td><td>MAL</td><td>Reet Volt</td><td>40.44</td><td>4.62</td><td>-6.56</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4534/Franky/">Franky</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4534/Franky/">Franky</a></td><td>MIX</td><td>Breit Pata</td><td>47.4</td><td>3.95</td><td>0.4</td><td>5</td><td>5.4</td><td>suurepärane</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Taavi Vaino</td><td>48.33</td><td>3.87</td><td>1.33</td><td>5</td><td>6.33</td><td>väga hea</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Fire Rock Edha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Edha</a></td><td>BC</td><td>Saara Vällik</td><td>34.2</td><td>5.47</td><td>-12.8</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Nordsand's Quick</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Dints</a></td><td>MAL</td><td>Marje Piiroja</td><td>36.3</td><td>5.15</td><td>-10.7</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5897/Fire-Rock-Grima/">Fire Rock Grima</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5897/Fire-Rock-Grima/">Grima</a></td><td>BC</td><td>Stefi Praakli</td><td>37.88</td><td>4.94</td><td>-9.12</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>15</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Mainspring Tjika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Tii</a></td><td>BC</td><td>Monika Põld</td><td>39.11</td><td>4.78</td><td>-7.89</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>16</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Memorylane A Pirates Party</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Roope</a></td><td>HAC</td><td>Tiina Teng-Tamme</td><td>41.38</td><td>4.52</td><td>-5.62</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>17</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>43.72</td><td>4.28</td><td>-3.28</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>18</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Momento Mistika Sailing To Peak River</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Kätu</a></td><td>ALK</td><td>Annika Maripuu</td><td>44.44</td><td>4.21</td><td>-2.56</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>19</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Cayring Isabel Inez</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Bella</a></td><td>KUL</td><td>Krista Kallaste</td><td>45.19</td><td>4.14</td><td>-1.81</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>20</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Rhosyn von Grünen Kuckuck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Dora</a></td><td>BC</td><td>Keida Raamat</td><td>35.1</td><td>5.33</td><td>-11.9</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>21</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5900/Fire-Rock-Gron/">Fire Rock Gron</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5900/Fire-Rock-Gron/">Mavericks</a></td><td>BC</td><td>Siim Toim</td><td>37.39</td><td>5.00</td><td>-9.61</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>22</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Esaber Behendig Met Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Hennie</a></td><td>HLK</td><td>Kairi Raamat</td><td>39.7</td><td>4.71</td><td>-7.3</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>23</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5724/Sheeprockers-Arishi/">Sheeprockers Arishi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5724/Sheeprockers-Arishi/">Arishi</a></td><td>BC</td><td>Saara Vällik</td><td>39.8</td><td>4.70</td><td>-7.2</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>24</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Born To Win White Mayday</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Miia</a></td><td>VLK</td><td>Kai Saar</td><td>45.22</td><td>4.14</td><td>-1.78</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>25</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Extreme From Kontrastas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Triimu</a></td><td>VLK</td><td>Krista Laanesoo</td><td>59.53</td><td>3.14</td><td>12.53</td><td>5</td><td>17.53</td><td>hea</td>
            <td>AG-3</td><td>26</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Capricole Crazy About You</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Olli</a></td><td>ALK</td><td>Tuuli Vaino</td><td>41.31</td><td>4.53</td><td>-5.69</td><td>25</td><td>25</td><td>hea</td>
            <td>AG-3</td><td>27</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4644/Peak-River-Fly-Graceful-Pitta-Brit/">Peak River Fly Graceful Pitta Brit</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4644/Peak-River-Fly-Graceful-Pitta-Brit/">Grace</a></td><td>ALK</td><td>Moonika Trumm</td><td>57.54</td><td>3.25</td><td>10.54</td><td>15</td><td>25.54</td><td>hea</td>
            <td>AG-3</td><td>28</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5727/Zboj-Epaton/">Zboj Epaton</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5727/Zboj-Epaton/">Hunter</a></td><td>BS</td><td>Reelika Pata</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5250/Follow-The-Leader-Bugi-Vugi-Flame/">Follow The Leader Bugi-Vugi Flame</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5250/Follow-The-Leader-Bugi-Vugi-Flame/">Flame</a></td><td>BC</td><td>Natalja Sazonova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6231/Blessed-Borders-Run-The-Race-Working-Line/">Blessed Borders Run The Race (Working Line)</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6231/Blessed-Borders-Run-The-Race-Working-Line/">Race</a></td><td>BC</td><td>Eve Lepik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4594/Memorylane-Hip-Hop-Dont-Stop/">Memorylane Hip-Hop Don't Stop</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4594/Memorylane-Hip-Hop-Dont-Stop/">Leo</a></td><td>HAC</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Meringa's Iminye</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Kessu</a></td><td>KEL</td><td>Mary Naber</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5447/Esaber-Vliegende-Faranth/">Esaber Vliegende Faranth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5447/Esaber-Vliegende-Faranth/">Frida</a></td><td>HLK</td><td>Tiina Veskilt</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Fire Rock Eternity</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Ettie</a></td><td>BC</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5940/Simona/">Simona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5940/Simona/">Simona</a></td><td>MIX</td><td>Aavo Kubja</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5249/Follow-The-Leader-Hip-Hop-Flint/">Follow The Leader Hip-Hop Flint</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5249/Follow-The-Leader-Hip-Hop-Flint/">Flint</a></td><td>BC</td><td>Tatjana Vanderflit</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>